﻿@charset "utf-8";
.mfOuterBox01,.mfOuterBox,#style_load,#mOuterBox,.divBorder01,.divBorder,.kjBorder01,.kjBorder{overflow:hidden; *overflow-x: hidden;}
h1,h2,ul{
	margin: 0;
	/* [disabled]padding:0; */
}
.ct,.ct_box,.mf{overflow:hidden; *overflow-x: hidden;}
body{
	background-position: 50% top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial,宋体;
	background-image: url(zg_bj.jpg);
}#mOuterBox{
}#dBody1{
}#dBody2{BACKGROUND: none transparent scroll repeat 0% 0%}
.box234_1{ position:relative; overflow:hidden;/* height:160px; width:468px; */font-size:12px; color:#505050;}
.box234_1 img{ border:0;}
.box234_1 .bannerMain {overflow:hidden; position:relative;}
.box234_1 .bannerMain ul {height:160px; position:absolute; margin:0; padding:0;}
.box234_1 .bannerMain ul li {float:left; /*width:468px; height:160px; */overflow:hidden; position:relative; background:#000;}
.box234_1 .bannerMain ul li div {position:absolute; overflow:hidden;}
.box234_1 .bannerMain .btnbanner {position:absolute;height:16px; padding:0 10px 10px 0; right:0; bottom:0; text-align:right;}
.box234_1 .bannerMain .btnbanner span {display:inline-block; _display:inline; _zoom:1; width:16px; height:16px; line-height:16px; text-align:center; margin-left:5px; cursor:pointer; background:url(web-hot.gif) no-repeat 0 -22px;}
.box234_1 .bannerMain .span-hover{background: url(web-hot.gif) no-repeat !important; color:#fff; }
.box234_1 .bannerMain .btnbanner span.on {background: url(web-hot.gif) no-repeat;}
.box150_3 .gdtableImg
{ color:#5B5B5B; margin:0; padding:0;
}
.box150_3 .gdtableImg .lldt,.box150_3 .gdtableImg .rrdt
{ display:none;
}
.box150_3 .gdtableImg .mmdt img{ border:#DDE7F1 1px solid; padding:2px;}
.box150_3 .picBox
{
border:none;
}
.box150_3 .gd_imgtitle
{ text-align:center;}
.box150_3 .gd_imgtitle a{ color:#666; text-decoration:none; font-size:12px; font-weight:bold;}
.tb {
	height: 110px;
	width: 400px;
	background-image: url(dx_tb.jpg);
	font-size: 12px;
	font-family: "宋体";
	padding-top: 17px;
	padding-left: 600px;
}
.tb a {
	color: #000000;
	text-decoration: none;
}
.none{ display:none;}
i,b{ font-style:normal; font-weight:normal;}
ul,ol{ list-style-type:none;}
.nav{
	height:45px;
	width:1000px;
	background-color: #2a2a2a;
}
.nav ul.n1{ float:right; padding-top:16px; height:25px;}
.nav ul.n1 li{ float:left; padding-right:40px;}
.nav ul.n1 li a{
	display:block;
	height:10px;
	text-decoration: none;
}
.nav ul.n1 li a.l1{ background-position:0 0; width:45px;}
.nav ul.n1 li a.l2{ background-position:-83px 0; width:66px;}
.nav ul.n1 li a.l3{ background-position:-190px 0; width:21px;}
.nav ul.n2{
	width:1000px;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0px;
}
.nav ul.n2 li{
	float:left;
}
.nav ul.n2 li a,.nav ul.n2 li a i,.nav ul.n2 li a b{
	width:142px;
	height:45px;
	display:block;
	text-align:center;
	cursor:pointer;
}
.nav ul.n2 li a{
	position:relative;
	overflow:hidden;
	text-decoration: none;
}
.nav ul.n2 li a i{
	font-family:"微软雅黑";
	line-height:45px;
	font-size:16px;
	color:#FFFFFF;
	position:absolute;
	top:0;
	left:0;
	text-decoration: none;
}
.nav ul.n2 li a b{
 font-size:11px; color:#FFBA00; line-height:14px; 
background:url(dxnav_h.png) no-repeat; position:absolute; background-position: center;
top:43px; left:0;}
.nav ul.n2 li a b span{
	font-family:"微软雅黑";
	color:#fff;
	font-size:16px;
	line-height:20px;
	display:block;
	padding-top:5px;
	text-decoration: none;
}
.nav ul.n2 li a.hover i{ top:-45px;}
.nav ul.n2 li a.hover b{ top:0;}
.gywmt {
	height: 33px;
	width: 635px;
	background-image: url(dx_gywmt.jpg);
	background-repeat: no-repeat;
}
.gywmt a {
	font-size: 12px;
	text-decoration: none;
	clear: right;
	float: right;
	line-height: 33px;
	font-family: "宋体";
	color: #777777;
	padding-right: 10px;
}
.gywm {
	height: 150px;
	width: 615px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 26px;
	font-size: 12px;
	font-family: "宋体";
}
.gywm a{text-decoration: none;color: #FF0000;

}
.gywm img {
	float: left;
	margin-right: 15px;
}
.newst {
	background-image: url(dx_newst.jpg);
	height: 33px;
	width: 318px;
}
.newst a {
	font-size: 12px;
	text-decoration: none;
	clear: right;
	float: right;
	line-height: 33px;
	font-family: "宋体";
	color: #777777;
	padding-right: 10px;
}
UL {
 PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.newttbg{display:none;}
.box88_-7485 {
 WIDTH: 100%; 
}
.box88_-7485 .newsldt {
 WIDTH: 5px; DISPLAY: none;  HEIGHT: 26px
}
.box88_-7485 .newsmdt {
  HEIGHT: 39px;display:none;}
.box88_-7485 .newsmdt SPAN {
 LINE-HEIGHT: 39px; PADDING-LEFT: 20px; DISPLAY: inline-block; FONT-FAMILY: 微软雅黑; HEIGHT: 39px; COLOR: #b70f0f; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.box88_-7485 .newsrdt {
 WIDTH: 5px; BACKGROUND: url(title-ri.gif) no-repeat left top; HEIGHT: 39px
}
.box88_-7485 .newsmdt .rr {
 PADDING-RIGHT: 10px; DISPLAY: none; FLOAT: right
}
.box88_-7485 .newsmdt .rr A {
 DISPLAY: none; COLOR: #5b5b5b; TEXT-DECORATION: underline
}
.box88_-7485 .pagelist {
 LINE-HEIGHT: 20px;  PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #555555;  PADDING-TOP: 5px
}
.box88_-7485 .pagelist LI {
 BORDER-BOTTOM: #cacaca 1px dashed; LINE-HEIGHT: 24px; WIDTH: 310px; HEIGHT: 24px
}
.box88_-7485 .pagelist LI A .title {
float:left; clear:left;
 }
.box88_-7485 .pagelist LI A .time {
  float:right; clear:right; }
.box88_-7485 .pagelist LI A {
 LINE-HEIGHT: 24px; TEXT-INDENT: 15px; DISPLAY: block; BACKGROUND: url(icon_002.jpg) no-repeat left 5px; HEIGHT: 24px; COLOR: #555; CURSOR: hand; TEXT-DECORATION: none
}
.box88_-7485 .pagelist LI A:hover {
 BACKGROUND: url(icon_002.jpg) no-repeat left 5px; COLOR: #000; TEXT-DECORATION: none
}
.box88_-7485 .pagelist LI A:hover .ldt {
 COLOR: #5b5b5b
}
.cpfl {
	height: 325px;
	width: 191px;
	background-image: url(dx_cpfl.jpg);
	background-repeat: no-repeat;
}
.cpfl a {
	display: block;
	height: 35px;
	width: 164px;
	margin-left: 13px;
	margin-top: 19px;
}
.cp1 a{
	margin-top: 0px;
}
.cp1 a:hover{
	background-image: url(dx_cpfl2.jpg);
	background-position: -13px -42px;
}
.cp2 a:hover{
	background-image: url(dx_cpfl2.jpg);
	background-position: -13px -96px;
}
.cp3 a:hover{
	background-image: url(dx_cpfl2.jpg);
	background-position: -13px -151px;
}
.cp4 a:hover{
	background-image: url(dx_cpfl2.jpg);
	background-position: -13px -205px;
}
.cp5 a:hover{
	background-image: url(dx_cpfl2.jpg);
	background-position: -13px -259px;
}
.lxfs{
	height: 113px;
	width: 191px;
	margin-top: 10px;
}
.foot {
	height: 100px;
	width: 1000px;
	background-color: #7bb417;
	background-repeat: no-repeat;
	background-position: 20px top;
	font-size: 14px;
	color: #FFFFFF;
	font-family: "宋体";
	text-align: center;
	line-height: 24px;
	padding-top: 10px;
	font-weight: bold;
}
.foot a{text-decoration: none; color:#fff}
.cgalt{
	background-image: url(dx_cgalt.jpg);
	height: 33px;
	width: 975px;
}
.cgalt a {
	font-size: 12px;
	text-decoration: none;
	clear: right;
	float: right;
	line-height: 33px;
	font-family: "宋体";
	color: #777777;
	padding-right: 10px;
}
.box205_-1683 h1,.box205_-1683 ul,.box205_-1683 li,.box205_-1683 p{ margin:0; padding:0;}

.box205_-1683 .clearFix{ clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}

.box205_-1683 img{ border:0;}

.box205_-1683{ font-family:Arial,"宋体"; font-size:12px;}


.box205_-1683 .wtl{ }
/*外框部分*/

.box205_-1683 .title{ display:none;background:url(bg_22.jpg) repeat-x left; height:25px;}
.box205_-1683 .titleR{background:url(bg_22.jpg) repeat-x right; height:25px; line-height:25px; margin-left:15px;}
.box205_-1683 .titleR h1{color:#FFF; font-size:14px; font-weight:bold; font-family:"微软雅黑"}/*标题背景*/

.box205_-1683 .titleR{ position:relative;}

.box205_-1683 .titleR h1 span{ height:25px; line-height:25px; display:inline-block;}/*标题前小图标*/

.box205_-1683 .titleR .more{ background:url(more.gif) no-repeat; width:33px; height:5px; position:absolute; top:10px; right:10px; color:#FFFFFF; font-size:12px; text-decoration:none;}/*标题栏右边更多*/

.box205_-1683 .titleR .more:hover{ text-decoration:underline;}
/*标题部分*/

.box205_-1683 .nkRight{ padding-top:10px;}

.box205_-1683 .boxCont img{ border:1px solid #DADADA; padding:1px;}

.box205_-1683 .nkRight .cbr{ padding:2px; width:120px; /*此值应与产品图片宽度保持一致*/}

.box205_-1683 .cbr .pro_nei{ float:left; width:120px; text-align:left; color:#707070; font-size:12px;}

.box205_-1683 .cbr .pro_mia a{ color:#707070; text-decoration:none;}

.box205_-1683 .cbr .pro_miaAn{ display:none;}
.box205_-1683 .cbr .pro_mia{ width:100%;}
.box205_-1683 .cbr .pro_mia td{ padding:0; text-align:center;}
.box205_-1683 .cbr .pro_mia td span{ display:none;}

.box205_-1683 .nkRight td{ padding-bottom:5px; font-size:12px;}
.cpzst{
	background-image: url(dx_cpzst.jpg);
	height: 33px;
	width: 766px;
}
.cpzst a {
	font-size: 12px;
	text-decoration: none;
	clear: right;
	float: right;
	line-height: 33px;
	font-family: "宋体";
	color: #777777;
	padding-right: 10px;
}
.box157_-1 {
 PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #242424; LINE-HEIGHT: 35px;  HEIGHT: 35px
 }
 .box86_8001 .tt {
font-family: Arial, Helvetica, sans-serif, "宋体";
font-size: 12px;
color: #525252;
}
.box86_8001 .tt .first {
background: url(home.gif) no-repeat 0 3px;
padding-left: 15px;
}
.box86_8001 .tt a {
padding-left: 5px;
color: #525252;
text-decoration: none;
}.box59_4 {
	padding: 10px;
}
.boxCont span {
	display: block;
	height: 15px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	line-height: 15px;
	padding-top: 4px;
	color: #707070;
}
.cysp {
	height: 152px;
	width: 154px;
	padding-bottom: 5px;
	float: left;
}
.box59_4 .title {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #7BB417;
}
.box59_4 .title h1 {
	color: #547C10;
	font-size: 14px;
	line-height: 30px;
}
.box59_4 .title p span {
margin: 0 10px;
}


.fleft{
	clear: left;
	float: left;
}
.fright{
	clear: right;
	float: right;
}
.k_pagelist {
	clear:both;
	line-height:30px;
}
.k_pagelist em {
	border:1px solid #004A6A;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
	height: 30px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 2px;
	background-color: #00587c;
}
.k_pagelist strong {
	border:1px solid #E3E8FB;
	font-size:12px;
	color:#00587c;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.k_pagelist a {
	border:1px solid #F9F9F9;
	font-size:12px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	background-color: #FFFFFF;
	color: #000000;
}
.newsp li {
	display: block;
	padding-left: 15px;
	font-size: 12px;
	color: #000000;
	height: 30px;
	line-height: 30px;
	background: url(d_left.gif) no-repeat left center;
	border-bottom: 1px dashed #CCCCCC;
}
.newsp a {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.newsp a:hover {
	color: #FF0000;
}
.altu {
	width: 150px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 28px;
}

.albt {
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	margin-top: 5px;
}
.albt a {
	color: #000000;
}
.altu a {
	display: block;
	height: 150px;
	width: 150px;
	overflow: hidden;
	text-align: center;
}
.altu a:hover {
}
.altu img {
	height: 150px;
	width: 150px;
	border-width: 0px;
}
.cplb {
	width: 170px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 10px;
	background: url(cpbj.jpg) no-repeat center;
	height: 200px;
}

.tit {
	font-size: 22px;
	text-align: center;
	font-family: "微软雅黑";
	height: 30px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #33170C;
	margin-bottom: 10px;
}
.wzdt {
line-height: 30px;
width: 600px;
height: auto;
}
.wzdt table {
border-top-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-left-style: solid;
border-top-color: #CCCCCC;
border-left-color: #CCCCCC;
}
.wzdt td {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
padding-left: 15px;
}
.wzdt .wst_table a {
text-decoration: none;
color: #000000;
}
.zxgg .bt2 {
	color: #FFFFFF;
	font: normal 16px/30px "微软雅黑";
	padding-left: 10px;
}
.zxgg h2 {
	color: #FFFFFF;
	font: normal 16px/30px "微软雅黑";
	padding-left: 10px;
}
.cpff {
	height: 42px;
}
.cysp a {
	color: #666666;
	text-decoration: none;
}
.zxgg .zd {
	color: #FFFFFF;
	font: normal 16px/30px "微软雅黑";
	padding-left: 10px;
}
.zd h1{
	color: #FFFFFF;
	font: normal 16px/30px "微软雅黑";
	display: inline;
}
.tb h1 {
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
.content{line-height:24px;}
.zd h2{font-weight: normal;font-size: 16px;display: inline;
padding:0px;
}
